api_documentation: http://docs.ros.org/fuerte/api/simulator_plumesim/html
authors: "Gon\xE7alo Cabrita and Pedro Sousa"
brief: simulator_plumesim
depends:
- ros
- lse_messages
depends_on: []
description: "\n  \n  \tOdor plume simulator for ROS.\n   \n  "
doc_job: doc-fuerte-isr-uc-ros-pkg
license: BSD
msgs: []
package_type: stack
packages:
- plumesim
repo_name: simulator_plumesim
srvs: []
timestamp: 1389007408.67067
url: http://ros.org/wiki/simulator_plumesim
vcs: svn
vcs_uri: http://isr-uc-ros-pkg.googlecode.com/svn/stacks/simulator_plumesim/trunk
vcs_version: null
